<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.maintain.FloodSeasonWMapper">

    <resultMap id="floodSeasonWMap" type="com.tofly.pojo.maintain.FloodSeasonW">
        <id property="id" column="id"/>
        <result property="police" column="police"/>
        <result property="position" column="position"/>
        <result property="address" column="address"/>
        <result property="facility" column="facility"/>
        <result property="x" column="x"/>
        <result property="y" column="y"/>
        <result property="detail" column="detail"/>
        <result property="suggest" column="suggest"/>
        <result property="status" column="status"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="createUserid" column="CREATE_USERID"/>
        <result property="uploadFileids" column="UPLOAD_FILEIDS"/>
    </resultMap>


</mapper>
